/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";
@import '~@angular/material/prebuilt-themes/indigo-pink.css';


@import "~@fortawesome/fontawesome-free/css/all.css";
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
